My Oracle Support Banner

E-PUM: PUM No Longer Delivers PeopleTools Client (Doc ID 2295915.1)

Last updated on SEPTEMBER 14, 2021

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.56 and later
Information in this document applies to any platform.

Details

 

What PeopleTools Client should be used when a PUM image no longer delivers the PeopleTools client for the PeopleTools version you're on?

Actions

When a PUM image is delivered on a new major PeopleTools release (8.5x), PeopleTools clients are delivered for the current PeopleTools release and the two previous PeopleTools releases still being patched. If the PeopleTools client for the database being patched is not delivered, then a PS_HOME on the highest PeopleTools patch for that release should be used to apply PUM updates. The environment does not need to be updated to the highest PeopleTools patch. Once patching has completed, then a PS_HOME on the same patch level as the database can be used for day to day development.

Here is an example:

1. FSCM 9.2 PUM Image 40 is delivered on PT 8.59.

2. PeopleTools clients 8.59, 8.58, and 8.57 are delivered with the image.

3. If the PeopleTools version of the database being patched is on PeopleTools 8.56.07, then a PS_HOME on the highest PeopleTools 8.56 patch will be used, which is PeopleTools 8.56.26.

4. Once patching is complete, then development would continue to be performed using PeopleTools 8.56.07.

 

The following list is the highest PeopleTools patch levels for PUM enabled environments by PeopleTools release.

 

 

 

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.